{
  "editor.formatOnSave": true,
  "editor.codeActionsOnSave": {
    "source.fixAll.stylelint": "explicit"
  },
  "stylelint.enable": true,
  "stylelint.validate": ["css", "less", "postcss", "scss", "vue", "sass", "html"],
  "files.eol": "\n",
  "typescript.tsdk": "node_modules/typescript/lib",
  "[vue]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[typescript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[json]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[jsonc]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[javascript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[typescriptreact]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[scss]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[html]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[markdown]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[less]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "cSpell.words": [
    "AMAP",
    "apng",
    "axios",
    "baroptionchart",
    "baroptionincome",
    "Biao",
    "brotli",
    "cascader",
    "commitlint",
    "contentleft",
    "contentright",
    "CSDN",
    "ctitle",
    "daterange",
    "datetimerange",
    "dischargetimedayslist",
    "echarts",
    "electricitylist",
    "fangda",
    "geeker",
    "getelectricitylist",
    "gethomesite",
    "Gitee",
    "hexs",
    "iconfont",
    "imonth",
    "incomeforms",
    "incomeformsindex",
    "informationtype",
    "insertschedule",
    "juejin",
    "keywordcategory",
    "liquidfill",
    "longpress",
    "mockjs",
    "monthrange",
    "nprogress",
    "officedocument",
    "openxmlformats",
    "operatingcurve",
    "Pageable",
    "periodoftime",
    "persistedstate",
    "phonenumber",
    "pinia",
    "pjpeg",
    "poststationstation",
    "Prefixs",
    "reportforms",
    "reportpowerday",
    "screenfull",
    "selectaccount",
    "Singlevalue",
    "sortablejs",
    "sousuo",
    "spreadsheetml",
    "Stateuser",
    "stationmanage",
    "stationstation",
    "styl",
    "stylelint",
    "stylelintignore",
    "stylelintrc",
    "suoxiao",
    "systemdevice",
    "timevalue",
    "tmpl",
    "tmpldata",
    "tmplpagedata",
    "tricitylist",
    "truetype",
    "tuichu",
    "unplugin",
    "unref",
    "VITE",
    "vuedraggable",
    "vueuse",
    "Vuex",
    "wangeditor",
    "xiala",
    "xiaoxi",
    "Yahei",
    "yearrange",
    "yiwen",
    "zhongyingwen",
    "zhuti"
  ],
  "i18n-ally.localesPaths": ["src/languages"],
  "i18n-ally.extract.ignoredByFiles": {
    "src\\views\\monitor\\index.vue": ["末次数据时间：{{ pcslist.ts }}"],
    "src\\views\\department\\addition.vue": ["女"]
  },
  "i18n-ally.extract.ignored": ["设备状态"],
  "vue3snippets.enable-compile-vue-file-on-did-save-code": false
}
